/* ----- Headings ----- */
h3 {
    margin: 10px 0 6px 0;
}

/* ----- Paragraph ----- */
footer a {
	 text-decoration: underline; /* Accessibility fix */
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}

/* ----- Tables ----- */
table {
	 width: 100%;
	 border-bottom: 1px solid #EBEBEB;
	 margin-bottom: 10px;
}
table caption {
    text-align: left;
    line-height: 1.5em;
    margin-bottom: 4px;
    font-size: 1rem;
    font-weight: bold;
}
 thead tr {
	 background-color: #17468F;
}
 th, td, th>p, td>p {
   padding: 6px;
   font-size: .96rem;
   line-height: 1.2em;
   text-align: left;
}
 th {
	 color: #FFFFFF;
	 font-weight: bolder;
	 text-transform: uppercase;
}
 tbody tr:nth-child(even) {
	 background: #FFFFFF;
}
 tbody tr:nth-child(odd) {
	 background: #EBEBEB;
}

/* ----- Clean styles for tables with more than 1 rowspan */
.complex-table tbody tr {
  background: #FFFFFF;
}
.complex-table tbody td {
  border: 1px solid #CDC4BB;
}
.complex-table tbody tr:first-child td {
    border-top: hidden;
}

/* ------ Simple accordion, no background color, for content where title is not a heading ------ */
 .accordion2 {
	 margin: 0 0 25px;
	 clear: both;
}
 .accordion2 p.title {
    color: #000000;
}
 .accordion2 ul {
	 list-style: none;
	 padding: 0;
	 margin: 0;
}
 .accordion2 ul li.row {
	 display: block;
	 position: relative;
	 padding: 5px 0 0;
	 margin: 0 0 20px;
	 font-size: 1.125em;
	 font-weight: 300;
	 cursor: pointer;
}
 .accordion2 ul li.row:before {
	 content: normal;
}
 .accordion2 ul li.row input[type=checkbox] {
	 width: 100%;
	 height: 35px;
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 1;
	 opacity: 0;
	 cursor: pointer;
	 padding: 0;
	 margin: 0;
}
 .accordion2 ul li.row input[type=checkbox]:checked ~ div {
	 margin-top: 0;
	 max-height: 0;
	 opacity: 0;
	 display: none;
}
 .accordion2 h2 {
	 color: #0d223f;
	 width: auto;
	 margin: 0 0 3px;
	 font-size: 1.125rem;
	 font-weight: 300;
}
 .accordion2 h3 {
	 font-size: 1.0rem;
}
 .accordion2 div.content {
	 background: #FFFFFF;
	 position: relative;
	 overflow: hidden;
	 opacity: 1;
	 z-index: 2;
	 padding: 2%;
	 width: 96%;
}
 .accordion2 div ul {
	 font-size: initial;
	 line-height: 1.5em;
	 list-style: disc;
	 margin-left:35px;
}
 .accordion2 div li::-moz-list-bullet {
	 font-size: 0.750em;
	 margin-right: 5px;
}
 .accordion2 div ol {
	 font-size: 1em;
	 line-height: 1.5em;
	 margin-left:55px;
}
 .accordion2 div ol li {
	 list-style-type: decimal!important;
	 display: list-item;
	 font-size:initial;
}

/* ----- Accordion heading will wrap & any H2 inside accordion styled correctly ----- */
.accordion ul li.row h2 {
    display: inline;
}
.accordion div.content h2 {
    font-size: 1.500rem;
    color: #17468f;
    font-family: 'museo-slab-500', Verdana, Helvetica, Arial, sans-serif;
    line-height: 1.2em;
    text-transform: uppercase;
    margin: 0 0 15px;
}

/* ----- Accordion icon accessibility fix ----- */
span.accordion-icon {
	 display: inline-block;
	 float: left;
}
span.accordion-icon:before {
	 content: '\f107';
	 font-family: 'FontAwesome';
	 font-size: 1.500rem;
	 color: #0d223f;
	 margin: 0 3px 0 10px;
}
.accordion ul li.row input[type=checkbox]:checked ~ .accordion-icon:before, .accordion ul li.row input[type=checkbox]:checked ~ em:before {
	 content: '\f105';
	 font-family: 'FontAwesome';
	 font-size: 1.500rem;
	 color: #0d223f;
	 margin: 0 10px 0 10px;
}
.accordion2 ul li.row input[type=checkbox]:checked ~ .accordion-icon:before, .accordion ul li.row input[type=checkbox]:checked ~ em:before {
	 content: '\f105';
	 font-family: 'FontAwesome';
	 font-size: 1.500rem;
	 color: #0d223f;
	 margin: 0 10px 0 10px;
}

/* ----- Page last updated template region ----- */
.modified {
    padding-top: 25px;
}
.modified p {
    font-size: 0.875em;
    color: #666666;
    font-style: italic;
}

/* ----- Degrees & Programs category button with no link (for active page) ----- */
.button-active {
    background-color: #17468f;
    color: #fff;
    font-family: 'museo-sans-900', Verdana, Helvetica, Arial, sans-serif; 
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    border: 1px solid;
    text-align: center;
    padding: 15px;
}

/* ----- Non-link button styles ----- */
button.button {
	 color: #000;
	 background-color: #fff;
	 font-size: .9em;
	 font-family: 'museo-sans-900', Verdana, Helvetica, Arial, sans-serif;
	 text-transform: uppercase;
	 text-decoration: none;
	 margin-bottom: 25px;
	 display: inline;
	 border: 1px solid;
	 text-align: center;
	 padding: 15px;
}
 button.button:hover {
	 background-color: #17468f;
	 color: #fff;
}
 button.button:focus {
	 outline: 1px #222 solid;
}

/* ----- Form controls ----- */
input {
    font-size: 1em;
    font-family: 'museo-sans-500', Verdana, Helvetica, Arial, sans-serif;
    padding: 6px;
}

select {
    font-size: 1em;
    font-family: 'museo-sans-500', Verdana, Helvetica, Arial, sans-serif;
    padding: 6px;
}

.clive-radiobuttons input {
    -webkit-appearance: radio;
}

.clive-checkboxes input {
    -webkit-appearance: checkbox;
}

/* ----- GPA Calculator ----- */
input#totalCred, input#avgGPA {
    color: #000;
    background-color: #fff;
    border: none;
    padding: 10px;
}

/* ----- Google search bar ----- */
.gsc-search-box table, table.gsc-above-wrapper-area-container, div.gsc-above-wrapper-area {
    border-bottom: none;
    margin-bottom: 0;
}

.gsc-search-box tbody tr:nth-child(odd), .gsc-completion-container tbody tr:nth-child(odd), .gsc-above-wrapper-area-container tbody tr:nth-child(odd), .gsc-resultsHeader tbody tr:nth-child(odd) {
    background: none;
}

.gsc-webResult.gsc-result {
    padding: 10px;
}

.gsc-webResult.gsc-result:hover {
    background: #EBEBEB;
}


/* ----- Landing page responsive impact fix ----- */
@media all and (max-width:1024px) {
	/* landing Impact Areas */
	 .impact.fullwidth, .impact {
		 height: 350px;
	}
	 .impact.fullwidth img, .impact > img {
		 min-height:375px;
	}
	 .impact .wave object {
		 width: 100%;
		 position: absolute;
		 bottom: 0px;
	}
	 .gradient--overlay--landing {
		 bottom: 0;
	}
}

/* ----- Landing page two column w background white overlay option ----- */
.white-overlay {
	 background: rgba(255,255,255, 0.9);
}

/* ----- WYSIWYG classes ----- */
.image-left {
    float: left;
    margin-right: 15px;
}
.image-right {
    float: right;
    margin-left: 15px;
}

/* ----- Homepage social media update ----- */
.home-social .social-icon {
	 font-size: 1.875rem;
	 text-align: center;
}
.home-social .social-icon .fa-twitter {
	 color: #17468f;
}
.home-social .social-icon .fa-youtube {
	 color: #9b3921;
}
.home-social .social-icon-text {
	 font-family: 'museo-sans-900';
	 font-size: 0.750rem;
	 text-align: center;
	 text-transform: uppercase;
}
.home-social .social-text {
    font-family: 'museo-slab-500', sans-serif;
	font-size: 1rem;
	text-align: center;
	padding: 3% 4%;
	line-height: 1.4em;
}
.home-featured ol li, .home-social ol li {
    display: inline-block!important;
}

/****** Gainful accessibility fix ******/
.Info_Box {
    background-color: #FAFAFA;
}

/****** MailerLite and Constant Contact form responsiveness fix ******/
@media (max-width: 960px){
    form.ml-block-form, form.ctct-form-custom {
        flex-direction: column !important;
    }
}

/***** Testimonial fix *****/
.testimonial span.testimonial-name {
    font-size: 1.125rem;
    line-height: 1.4em;
}
    
@media (max-width: 1200px){
    .testimonial .col8 p {
    	 font-size: 1.3em;
    }
    .testimonial span.testimonial-name {
    	 font-size: 1rem;
    	 line-height: 1.4em;
    }
}

@media (max-width: 1100px){
    .testimonial .col8 p {
    	 font-size: 1.125em;
    }
}